package com.divya.hardinfo.database

import androidx.room.Entity
import androidx.room.PrimaryKey

@Entity(tableName = "favorites")
data class FavoriteItem(
    @PrimaryKey val id: String,
    val timestamp: Long = System.currentTimeMillis()
)
